Package twisted :: Package spread :: Module pb :: Class Error

[show private | hide private]
[frames | no frames]

## Class Error

    Exception --+
                |
               Error

Known Subclasses:
  `WordsError`

This error can be raised to generate known error conditions.

When a PB callable method (perspective_, remote_, view_) raises this error, it indicates that a traceback should not be printed, but instead, the string representation of the exception should be sent.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:19:02 2003 | http://epydoc.sf.net